/* content */

/* style: Hauptstil language: default / engineId: default / pseudo: default */
.content p,
.content span,
.content p.form-error {
	color:#000000;
	font-size:16px;
	line-height:1.5em;
	margin-top:15px;
	margin-bottom:7px;
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
}

.content span {
	margin-top:0px;
	margin-bottom:0px;
}

.content p.form-error {
	font-weight:bold;
	color:#E60004;
}

.content a {
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:bold;
	font-style:normal;
	color:#004FAB;
	font-size:16px;
	text-decoration:none;
	display:block;
	margin-top:15px;
	margin-bottom:7px;
}

.content h2 {
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	text-align:center;
	clear:both;
	margin-top:16px;
	margin-bottom:8px;
	font-size:24px;
	line-height:1.2em;
}

.content h2.highlighted {
	font-size:28px;
	color:#004FAB;
}

.content .main-col {
	padding-right:0px;
	padding-left:0px;
}

.content h3 {
	color:#000000;
	font-size:16px;
	line-height:1.5em;
	clear:both;
	margin-top:16px;
	margin-bottom:7px;
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:bold;
	font-style:normal;
}

.content em {
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	color:#666666;
	font-size:24px;
	line-height:1.4em;
	text-align:center;
	display:block;
	margin-top:16px;
	margin-bottom:8px;
}

.content strong {
	color:#000000;
	font-size:16px;
	line-height:1.5em;
	display:block;
	margin-top:15px;
	margin-bottom:7px;
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:bold;
	font-style:normal;
}

.content p.remark {
	color:#000000;
	margin-top:12px;
	margin-bottom:6px;
	line-height:14px;
	font-size:13px;
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
}

.content p.footnote {
	color:#000000;
	margin-top:12px;
	margin-bottom:6px;
	line-height:12px;
	font-size:13px;
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
}

.content hr {
	display:none;
	background-image:none;
}

.content a.external {
	background-position:left -200px;
	line-height:1.2em;
	padding-left:17px;
	background-image:url(../../../../docs/de/26369/links-iconset.png?v=1.0);
	background-repeat:no-repeat;
}

.content a.internal {
	line-height:1.2em;
	padding-left:17px;
	background-image:url(../../../../docs/de/26369/links-iconset.png?v=1.0);
	background-repeat:no-repeat;
	background-position:left 3px;
}

.content a.email {
	background-position:left -300px;
	line-height:1.2em;
	padding-left:17px;
	background-image:url(../../../../docs/de/26369/links-iconset.png?v=1.0);
	background-repeat:no-repeat;
}

.content a.document {
	line-height:1.2em;
	padding-left:17px;
	background-image:url(../../../../docs/de/26369/links-iconset.png?v=1.0);
	background-repeat:no-repeat;
	background-position:left 3px;
}

.content table {
	width:100%;
}

.content table th {
	text-align:left;
	vertical-align:bottom;
}

.content table td {
	vertical-align:top;
}

.content a.anchor {
	display:inline;
}

.content a.back {
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	background-image:url(../../../../docs/de/26369/links-iconset.png?v=1.0);
	background-position:0px -16px;
	line-height:1.2em;
	padding-left:17px;
	background-repeat:no-repeat;
}

.content img {
	display:block;
}

.content a.close {
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	text-indent:500px;
	position:absolute;
	display:block;
	overflow:hidden;
	width:25px;
	height:25px;
	top:0px;
	right:0px;
	border-top-width:0px;
	border-right-width:0px;
	border-bottom-width:0px;
	border-left-width:0px;
	border-color:#FFFFFF;
	border-style:solid;
	margin:0px;
	background-image:url(../../../../docs/de/1028/Icon-Close.gif?v=1.3);
	background-repeat:no-repeat;
	background-position:left top;
	-ms-filter:Alpha(opacity=75);
	filter:Alpha(opacity=75);
	opacity:0.75;
}

.content .isLast {
	margin-bottom:0px !important;
}

.content label {
	color:#442200;
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	font-size:16px;
	line-height:1.2em;
}

.content p.caption {
	margin-top:8px;
	margin-bottom:8px;
}

.content hr.email {
	display:block;
	height:1px;
	margin-top:10px;
	margin-bottom:10px;
	background-color:#DBDBDB;
}

.content .link-email {
	margin-top:5px;
	margin-bottom:5px;
}

.content .link-email .icon-email {
	width:16px;
}

.content p.decoration2 {
	color:#666666;
	font-size:24px;
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:bold;
	font-style:normal;
	line-height:1.2em;
}

.content .plugin-error {
	text-align:center;
	border-width:1px;
	border-color:#E60004;
	border-style:dashed;
	margin:20px;
	padding:10px;
	background-color:#FFFFFF;
	-ms-filter:Alpha(opacity=80);
	filter:Alpha(opacity=80);
	opacity:0.8;
}

.content .plugin-error a {
	display:inline;
}

.content .plugin-error img {
	display:inline;
}

.content .cap {
	color:#004FAB;
	font-size:24px;
	text-align:center;
	margin-top:30px;
}

.content h4 {
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:bold;
	font-style:normal;
	color:#000000;
	font-size:15px;
	line-height:1.5em;
	clear:both;
	margin:0px;
}

.content .link-button-wrapper {
	margin-top:25;
	margin-bottom:25;
}

.box-link {
	position:relative;
	float:left;
	width:306px;
	height:204px;
	margin-left:20px;
	background-color:#F0F0F0;
	background-image:-o-linear-gradient(top, rgba(255,255,255,1.0) 0%, rgba(240,240,240,1.0) 100%);
	background-image:-moz-linear-gradient(top, rgba(255,255,255,1.0) 0%, rgba(240,240,240,1.0) 100%);
	background-image:-webkit-linear-gradient(top, rgba(255,255,255,1.0) 0%, rgba(240,240,240,1.0) 100%);
	background-image:-ms-linear-gradient(top, rgba(255,255,255,1.0) 0%, rgba(240,240,240,1.0) 100%);
	background-image:linear-gradient(top, rgba(255,255,255,1.0) 0%, rgba(240,240,240,1.0) 100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1.0)), color-stop(100%,rgba(240,240,240,1.0)));
}

.intro-txt {
	font-size:20px !important;
	text-align:center;
}

.figcaption {
	margin-top:0px;
}

.figcaption .cap {
	color:#000000;
	margin-top:0px;
}

li {
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	color:#442200;
	font-size:16px;
}

.align-left {
	text-align:left !important;
}

.text-center {
	text-align:center;
}

#content-header {
	position:relative;
	margin-top:20px;
}

.list-mix {
	clear:both;
	width:970px;
	max-width:100%;
	margin-top:-20px;
}

.default {
	padding-left:17px;
	background-image:url(../../../../docs/de/993/Iconset-Links.gif?v=1.4);
	background-repeat:no-repeat;
	background-position:0% 1px;
}

.fb-like {
	overflow:visible;
	width:100% !important;
}

.fb-like iframe {
	overflow:visible;
}

.pluginCountButton {
	width:auto !important;
	padding:0px;
}

.layout-2-column {
	width:100%;
	table-layout:fixed;
}

.layout-2-column > .main-col-lay {
	width:50%;
}

.layout-2-column > .notsep {
	width:20px;
}

.layout-2-column > .notsep > div {
	width:20px;
}

.small-text {
	font-size:16px;
}
/* style: Hauptstil language: default / engineId: default / pseudo: hover */
.content a:hover {
	color:#E10923;
}

.box-link:hover {
	text-decoration:none !important;
}

/* content @media Mobile */
@media only screen and (max-width : 510px) {

/* style: Hauptstil language: default / engineId: default / pseudo: default */
.box-link {
	width:225px;
}

.layout-2-column > .main-col-lay {
	display:block;
	width:100%;
}

.layout-2-column > .notsep {
	display:block;
	width:100%;
}

.layout-2-column {
	display:block;
}

.fix-margin-hack {
	margin-left:0px !important;
}
}